@{
    ViewData["Title"] = "Source Code";
}
<h1>@ViewData["Title"]</h1>

<p>
    Email Address List Generator is an open-source and educational project. You can view the source code on Gitlab: 
    <br />
    <a href="https://gitlab.com/vass.software/ealg"> https://gitlab.com/vass.software/ealg </a>
    <br />
    Feel free to browse the code or contribute. Keep the focus on acceptance and education. 
</p>
